/*
 *	Sealevel Systems Linux 9-bit support for 16c950 UARTS.
 *
 *	This program is free software; you can redistribute it and/or
 *	modify it under the terms of the GNU General Public License
 *	as published by the Free Software Foundation; either version
 *	2 of the License, or (at your option) any later version.
 *
 *	(c) Copyright 2009 Sealevel Systems Inc.
 *
 * 	$Id: ninebit_ioctls.h,v 1.1 2009/08/27 19:28:55 thomasw Exp $
 */
#ifndef __SEALEVEL_NINEBIT_H__
#define __SEALEVEL_NINEBIT_H__

// These are the 9-bit specific ioctls used for configuration of
// 9 bit mode of 950 UARTs.
#define SEACOM_MAGIC	0xED
#define TIOC9BITGET 	_IOR(SEACOM_MAGIC, 0, int)
#define TIOC9BITSET 	_IO(SEACOM_MAGIC, 1)
#define TIOC9BITCLR 	_IO(SEACOM_MAGIC, 2)

#endif

